﻿/* bootstrap mods */
html,body,.item {
	height: 100%;
}

.logo {width: 227px; height: 70px; display: block;margin-top: 5px;margin-left: 15px; background-image: url('../images/logo.png'); text-indent: -9999px; background-size: 227px 70px; background-repeat: no-repeat;}

.menuNews li a {font-family: 'Open Sans', sans-serif;font-size:1.4em;font-weight: 100;} 
.menuNews li {border-bottom:1px #e5e5e5 solid;}
#aboutus.home {
	height: 100%;
}

/* Tips */
.tipsMessage {
	width: 100%; 
	height: 150px; 
	
	margin: 0 auto; 
	float: left;
	
	background-color: white;
	border: solid 1px #CCCCCC; 
	border-radius: 5px; 
	
	text-align: left; 
	text-indent: 5px;
	font-size: 20px;
}

#message[contentEditable=true]:empty:not(:focus):before {
    content: attr(data-placeholder);
    font-family: sans-serif;
    font-size: 20px;
    font-weight: lighter;
    color:  #999999;
}

.btnSendTips {
    background: #F7F41D; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#F7F41D, #ECB610); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#F7F41D, #ECB610); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#F7F41D, #ECB610); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#F7F41D, #ECB610); /* Standard syntax */
    background: #F7F41D; /* For browsers that do not support gradients */
    color:#133e82;
    font-size: 20px;
    font-weight: 700;
    float:right;
    border:none;
    padding: 10px 20px;
    display: block;
    border-radius: 5px;
}

#buttonSubmitDisabled {
    background: #D3D3CA; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#F7F41D, #ECB610); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#F7F41D, #ECB610); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#F7F41D, #ECB610); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#F7F41D, #ECB610); /* Standard syntax */
    background: #D3D3CA; /* For browsers that do not support gradients */
    color:#133e82;
    font-size: 20px;
    font-weight: 700;
    float:right;
    border:none;
    padding: 10px 20px;
    display: block;
    border-radius: 5px;
}

.privacyContent {
	font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}





/*.carousel {height: 58%;}*/

.fill {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
}

.carousel-inner {
	height: 100%;
}

.languageBadge {
	width:30px;
	height:20px; 
	 
	font-size: 12px; 
	text-align: center; 
	
	line-height: 20px; 
	vertical-align:middle; 
	cursor: pointer;	
}


/* slated to be added to bootstrap 2.3 */
.carousel-pills {
	margin-top: -30px;
	margin-right: 8%;
	bottom: 10%;
	display: block;
	left: 0;
	position: relative;
	text-align: right;
}

.carousel-pills span {
	background: none repeat scroll 0 0 #222222;
	border-radius: 15px 15px 15px 15px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), 0 -1px 0 rgba(0, 0, 0, 0.1)
		inset;
	cursor: pointer;
	display: inline-block;
	height: 12px;
	margin: 0 5px;
	width: 12px;
}

.carousel-pills span.active-pill {
	background-color: #F8F8F8;
	background-image: -moz-linear-gradient(center top, #FFFFFF, #EEEEEE);
	background-repeat: repeat-x;
}

.carousel-pills span:hover {
	background: none repeat scroll 0 0 #EEEEEE;
	text-decoration: none
}

.center {
	margin-left: auto !important;
	margin-right: auto !important;
}

body {
	background: #fff;
	color: #23344C;
	font-weight: 300;
}


.text {
	text-align: justify;
	line-height: 1.4em;
}

a {
	color: #26C9FF;
	font-weight: 500;
	text-decoration: none;
}

a:hover {
	color: #333;
	background-color: transparent;
	text-decoration: none
}

.wrapper {
	width: 940px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
}

/* MENU */
.fixed_block {
	width: 100%;
	background: #fff;
	position: fixed;
	z-index: 200;
	top: 32px;
	border-bottom: 1px solid #ddd;
	left: 0px;
}

.s3k {
	float: left; 
	padding: 0px 52px !important; 
	width: 100%; 
	background: #ebebeb; 
	position:fixed; 
	top:0; 
	z-index:200;
	height:35px;
} 

.s3kInternal{
	width: auto; 
	float: left; 
	margin: 0px 0 0px 0px; 
	padding: 8px 0px 1px 0px; 
	font-size: 13px;
}

/* HEADER */
.header {
	margin: 0 auto;
	padding: 5px 0;
	position: relative;
}
#banner {margin-left:-2.127659574468085%;}


.main-nav {
	width: auto;
	height: 30px;
	
	margin-top: 30px;
	margin-left: 30px;
	
	/*padding-left: 30px;
	padding-top: 30px;*/	
	right: 0;
	display: inline;
	list-style: none;
	position: absolute;
}

.main-nav li a, .mobileMenu li a {
	font-family: 'Oxygen', sans-serif;
}


.opacity {
	opacity: .9;
}

.ribbon{
	padding: 3px 14px !important;
	margin: 5px 0 0 -7px;
	position: absolute;
}



.main-nav li {
	list-style: none;
	margin-left: 40px;
	display: block;
	float: left;
}

.main-nav li a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
	padding: 15px 0 24px;
	display: block;
	font-size: 18px;
	color:#333;
}
.main-nav li a:hover {text-decoration: none}

.main-nav li:hover {
	border-bottom: 1px solid #aaa;
	color:#aaa;

}
.main-nav li.current {
	border-bottom: 1px solid #82ADD7;
}

.main-nav li.current a {
	color: #82ADD7;
}

.main-nav li.showonlymobile {
	display: none;
}

.menu_btn_open, .mobileMenu, .mobileMenu li, .mobileMenu li a {
	display: none;
}

#submenu a{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight: 100;
}

/* SECTION */
.article {
	padding-top: 30px;
	padding-bottom: 20px;
}
.addthis_floating_style {background-color:transparent;}
#addthis{right: 45px;bottom: 220px;z-index: 9999;position: fixed;}


body#home .market-areas .thumbnail {min-height: 15em;font-size: 12px;margin-right:1.4%;width:22%;margin-left:0;}
.market-areas .thumbnail, .areeIntervento .thumbnail {padding: 3px;float: left;margin-top:1.4%;}
/*#home #careers {background:#23344C url('../images/jobsBgDark.jpg') top left no-repeat; background-size: 100%}*/
#home #careers {background:#23344C;}

p, p.text {line-height:1.5em;text-align:left;}
.intro-text p, #home .intro-text {font-size: 1.2em}
iframe {width:100%;}

.intenseBlue  .sedi-IT {float: right;line-height:1em;margin-top: -3em;display: block;margin-bottom: 0; border-top:0px}
.intenseBlue  .sedi-IT li {padding:0;line-height:1em;}

#sediNav .torino, #contacts .torino, #sediNav .milano, #contacts .milano, #sediNav .roma, #contacts .roma,
#sediNav .genova, #contacts .genova, #sediNav .sydney, #contacts .sydney, #sediNav .sanfra, #contacts .sanfra {padding-left:15%}

#contacts .desc {background-size: 15% auto}

h1 {font-size:36px;}
h2 {font-size:28px;}
h3 {font-size:20px; line-height: 1em; margin:0; margin-top:25px;margin-bottom:10px;}
h4 {font-size:16px;line-height:1em;}
h5 {font-size:14px;line-height:1em;}



.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.practicesbox {
	font-weight: bold;
	text-align: center;
	margin: 10px;
	border-radius: 15px 0;
	padding: 8px;
	color: white;
}

.red {background: #f00816 !important;}
.blue {background: #0e314c !important;}
.orange {background: #F78000 !important;}
.green {background: #41AD26 !important;}
.purple {background: #B932D1 !important;}
.yellow {background: #e3db09 !important;}
.lightblue {background: #0CD3F0 !important;}

#hero .ENG {background: #004B93 !important;}
#hero .I4B {background: #80197F !important;}
#hero .IT {background: #B51047 !important;}
#hero .PO {background: #EE7F00 !important;}
#hero .SC {background: #44A12B !important;}

.jobsbackground {
	background-image: url('../images/jobs.png');
	background-position: top;
}

/* stile titoli su immagini hero */

.hero-title {color: #FFF;display: block;font-size: 1.6em;line-height: 1.5em;margin-top: 50px;margin-left:30px;max-width: 40%;padding: 6px;height: 7em;}

.hero-quote {
	max-width: 770px;
}

.hero-quote {
	background: none repeat scroll 0 0 #389FA5;
	color: #FFFFFF;
	display: inline-block;
	font-size: 15px;
	padding: 8px 10px;
	text-transform: uppercase;
	margin-bottom: 45px;
}

.areeIntervento .thumbnail {text-align:center;padding:2% 0 2% 0;border-color:#ffffff;display:inline-block;float:left;border-bottom-left-radius: 0;border-bottom-right-radius: 18px;border-top-left-radius: 18px;border-top-right-radius: 0;}

#home .areeIntervento h3 {height: 2em; margin-bottom:5px;color:#23344C;font-size: 1.3em;margin-top:10px;}
#home .areeIntervento .thumbnail {padding:3px;margin-right:1%;margin-left:0;}
#home #event-list {height: 170px;}
#home #event-list .carousel-inner {height:145px;}
#home #event-list .newsText {width: 40%;display: inline-block;padding-left:30px;}
#home #event-list .newsImage {width: 40%;display: inline-block;padding-left:10px;padding-right:20px;}
#home #event-list .newsText, #home #event-list .newsText h4, #home #event-list .newsText p {text-align:right;}
#home #event-list .newsImage .thumbnail {margin-top: -20px;margin-left: 10px;height:130px;width:200px;}

#practices #single-practice, body#practices #practices-centre,#practices #single-area, #practices #case-studies, 
#markets #single-market, #markets #industries-selector, #markets #single-industry, #markets #case-studies {display:none;}
body#markets .market-areas .thumbnail {height:13em;}

#practices .areeIntervento .thumbnail h3 {text-align: center; font-size:1.3em;}
body#practices #practices-centre .thumbnails li {border-top-left-radius: 15px;border-bottom-right-radius: 15px;border-bottom-left-radius: 0px;border-top-right-radius: 0px;height:15em;margin-bottom: 0;}
body#practices #practices-centre .thumbnails li img {width:60%;}

.industry-areas .thumbnail, body#practices #practices-centre .thumbnails li {width:17%;height:15em;overflow:hidden;text-align: center}
.market-areas .thumbnail {width:22.4%;display:inline-block;float:left;}

#filters li {display:inline;list-style-type: none;line-height:3em;}
#filters li a {margin-right:10px;margin-left:10px;background-color:transparent;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background-image:url('../images/arrowDx.png');background-repeat:no-repeat;background-position:right;padding:5px 30px 5px 10px;color:#fff;}

.element {width: 220px;border-radius: 10px;height: 20em; color:#fff;overflow:hidden;margin: 0 5px 15px 0;float: left;position: relative;background: #517091;color: #222;box-shadow: 0 1px 3px #111; -moz-box-shadow: 0 1px 2px  #111; -webkit-box-shadow: 0 1px 3px  #111;}
.element .isotopeImg{width:30%;opacity:0.3; -webkit-transition: all 0.50s ease-out;-moz-transition: all 0.50s ease-out;-o-transition: all 0.50s ease-out;-ms-transition: all 0.50s ease-out;transition: all 0.50s ease-out;margin-top: -5px;margin-left: -5px;}
.element .text-el {position: absolute;overflow: hidden;z-index: 11;background: #517091;color: #FFF;top: 100px;width: 100%;height: 90%;display: block;margin: 0; text-align:left;}
.element .text-el div{font-weight: normal;padding: 0 10px;color:#fff;}
.element .text-el h1{margin:0;padding:5px 5px 5px 10px; font-size:1.4em;color:#fff;line-height:1.4em;}
.element .text-el .subheading {color:#82ADD7}
.element .text-el .icon {position:absolute;z-index:12; border-radius: 10px;padding:3px; left:5px; font-size:20px; top:5px;  width:10px; height:10px;display:none;}
.element .text-el .testo {display:none;}
.element.large .text-el .testo {display:block;color:#fff;width:95%;height:26em;overflow:hidden;}
.element.large .text-el .testo p {color:#fff;}
.element .text-el .testo div{font-weight: normal;padding: 0;color:#fff;}
.element.large .text-el{-webkit-transition: all 0.50s ease-out;-moz-transition: all 0.50s ease-out;-o-transition: all 0.50s ease-out;-ms-transition: all 0.50s ease-out;transition: all 0.50s ease-out;/* height = total height of A and P child elements */}
.element.large .isotopeImg{width:10%;}
.element.large,
.variable-sizes .element.large,
.variable-sizes .element.large.width2.height2 {
  width: 52.3em;
  height: 41.2em;
  /*overflow:visible;*/
  z-index: 100;
}

/* privacy */
#privacy .element .text-el {
	text-align: center;
	padding-top: 25px;
}
#privacy .element .isotopeImg {
	margin-left: auto;
	margin-right: auto;

}
.Privacy {
	text-align: center;
}

.Privacy .testo {
	margin-top: 5px;
	text-align: left;
}

#jobs-intro .well {
		background:#E4ECF4 url('../images/jobsintro.png') right top no-repeat;
		background-size:auto 100%;
		text-align:left;
	}

#news .container {padding-left: 10px;}
#addthisbuttons {right:20px; bottom:65px; z-index: 200;}

.carousel-inner .container {width:100%;}

#contacts .desc {padding-left:21%;}



@media only screen and (min-width: 991px) {
	.carousel-inner {height:25em;}
	.carousel .item {background-size: auto 100%;}
	body#practices .areeIntervento .thumbnail {height:21em;}
	#home #event-list .row-fluid {width:95%;}
	.testimonial .carousel .carousel-inner{height:100%;}
}

@media only screen and (min-width: 1500px) {
	.hero-title {width:700px;}
	.carousel .item {background-size: 100% auto;}
}

@media only screen and (max-width: 990px) {
	.hero-title {
		max-width: 100%;
		height: 4em;
		position: absolute;
		bottom: 0;
		width: 100%;
		margin: 0;
		margin-left: 0;
		left: 0;
		padding: 5px 35px 5px 35px;
		}
	.carousel .item {background-size:auto 100%;}
	.intro-text p, #home .intro-text {font-size: 1em}
	.carousel-inner {height:17em;}
	#home .areeIntervento h3 {height: 2em;font-size: 1.1em;line-height: 1.1em;}
	.industry-areas li p, .industry-areas li p.text {margin-left: 5px;margin-right: 5px;font-size: 0.9em;overflow:hidden;}
	.market-areas .thumbnail, .areeIntervento .thumbnail {float:left; margin:5px 1% 5px 0;display:inline-block;} 
	.practices-areas h3 {font-size:1.3em;line-height: 1.3em}
	
	#hero .carousel .item {background-position: right 10px;}
	.testimonial .carousel .carousel-inner {height:100%;}
	#contacts .desc {padding-left: 20%;}
	#sediNav .sydney{padding-left:20%;}
	#contacts .sydney {padding-left:20%;}
	#reclutamento .span4{width:95%}
	#eventDetails .programme-division {width:99%;display:block;}
	#eventDetails .details-container .form-container {margin-left: 0px;margin-top: 10px;}
	
	
	/* Fix to manage new header menu items */
	/*
	.nav_box {
		margin-top: 20px;
		display: none;
	}

	.mobileMenu {
		position: relative;
		padding: 20px 0;
		text-align: center;
		z-index: 999;
		top: -16px;
	}
	
	.mobileMenu {
		position: relative;
		padding: 0;
		text-align: center;
		margin: 0;
		background-color:#fff;
		border-top:1px #ccc solid;
		border-bottom:1px #ccc solid;
		-webkit-border-radius:3px
		-moz-border-radius:3px;
		border-radius:3px;
	}
	
	.mobileMenu a:hover {
		text-decoration : none;
		background-color:#E4ECF4;color:#517091;
	}
	.mobileMenu a:active {
		background-color:#82ADD7;color:#E4ECF4;
	}
	
	
	.main-nav li, .mobileMenu li {
		list-style: none;
		margin-left: 40px;
		display: block;
		float: none;
		margin: 0 !important;
	}
	.main-nav li a, .mobileMenu li a {
		font-weight: 300;
		padding: 0;
		display: block;
		font-size: 18px;
		line-height: 40px;
	}
	.mobileMenu li a{
		border-bottom:1px #E4ECF4 solid;
	}
	.main-nav li.current, .mobileMenu li.current {
		border-bottom: none;
	}
	.main-nav li.current a, .mobileMenu li.current a {
		color: #333;
	}
	.main-nav li.showonlymobile, .mobileMenu li.showonlymobile {
		display: block;
	}
	.menu_btn_open {
		border: 1px #ccc solid;
		background: #eee;
		width: 30px;
		height: 30px;
		color: #555;
		display: block;
		margin-right:10px;
		text-indent: -9999px;
		cursor: pointer;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
	}
	.menu_btn_open>.bar:first-child {
		margin-top: 5px;
	}
	.menu_btn_open>.bar {
		display: block;
		width: 24px;
		height: 4px;
		margin: 0 auto 4px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		background-color: #aaa;
		
	}
	.menu_btn_close>.bar {
		background-color: #000;
	}*/


}

/* Versione Smartphone */
@media only screen and (max-width: 767px) {
	body {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
	h1 {font-size:1.7em;}
	h2 {font-size:1.4em;}
	h3 {font-size:1.3em;}
	h4 {font-size:1.1em;}
	h5 {font-size:1.1em}
	.menuNews {margin-left:0;}
	.menuNews li a {font-size:1em;} 
	.container {
		width: auto;
		margin-left: 5%;
		margin-right: 5%;
	}

	#home .row-fluid [class*="span2"],#home .row-fluid [class*="span3"],#home [class*="span9"],#home .row-fluid [class*="span9"],
   #home #careers .first,#home #careers .second,#home #careers .third {
    display: block;
    width: 100%;
    /*margin-left: 0;*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }

  	#home #event-list {min-height:270px;}
  	#home #event-list .carousel-inner {min-height:245px;width:89%;}
	#home #event-list .newsText {width:90%;clear:both;padding:0 5px 0 0;text-align: left}
	#home #event-list .newsImage {width:90%;clear:both;padding:0;}
	#event-list .newsText, #home #event-list .newsText h4, #home #event-list .newsText p {text-align: left}
	#home #event-list .carousel-inner {padding-left:10%;}
	#home #event-list .carousel-control.right {right:0px;}
	#home #event-list .newsImage .thumbnail {width:150px;height:150px;}

	#case-studies .container {
		width: auto;
		margin-left: 1%;
		margin-right: 1%;
	}
	.header {
		width: auto;
	}
	.login-btn {
		display:none;
	}
	
	.logo {
		height: 60px;
		margin-left: 1em;
		background-size: 180px;
	}
	.nav_box {
		margin-top: 20px;
		display: none;
	}
	.externalLinks {
		display: none;	
	}	
	.mobileMenu {
		position: relative;
		padding: 20px 0;
		text-align: center;
		z-index: 999;
		top: -16px;
	}
	
	.mobileMenu {
		position: relative;
		padding: 0;
		text-align: center;
		margin: 0;
		background-color:#fff;
		border-top:1px #ccc solid;
		border-bottom:1px #ccc solid;
		-webkit-border-radius:3px
		-moz-border-radius:3px;
		border-radius:3px;
	}
	
	.mobileMenu a:hover {
		text-decoration : none;
		background-color:#E4ECF4;color:#517091;
	}
	.mobileMenu a:active {
		background-color:#82ADD7;color:#E4ECF4;
	}
	
	
	.main-nav li, .mobileMenu li {
		list-style: none;
		margin-left: 40px;
		display: block;
		float: none;
		margin: 0 !important;
	}
	.main-nav li a, .mobileMenu li a {
		font-weight: 300;
		padding: 0;
		display: block;
		font-size: 18px;
		line-height: 40px;
	}
	.mobileMenu li a{
		border-bottom:1px #E4ECF4 solid;
	}
	.main-nav li.current, .mobileMenu li.current {
		border-bottom: none;
	}
	.main-nav li.current a, .mobileMenu li.current a {
		color: #333;
	}
	.main-nav li.showonlymobile, .mobileMenu li.showonlymobile {
		display: block;
	}
	.menu_btn_open {
		border: 1px #ccc solid;
		background: #eee;
		width: 30px;
		height: 30px;
		color: #555;
		display: block;
		margin-right:10px;
		text-indent: -9999px;
		cursor: pointer;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
	}
	.menu_btn_open>.bar:first-child {
		margin-top: 5px;
	}
	.menu_btn_open>.bar {
		display: block;
		width: 24px;
		height: 4px;
		margin: 0 auto 4px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		background-color: #aaa;
		
	}
	.menu_btn_close>.bar {
		background-color: #000;
	}
	body#home .market-areas .thumbnail {margin-right:1.1%;}
	body#practices .areeIntervento .thumbnail img {width:120px;margin-left:-135px;float:left;}
	body#practices  .areeIntervento .thumbnail p, .areeIntervento .thumbnail p.text {margin-left:0px;}
	.industry-areas .thumbnail, #practices-centre .thumbnails li {width:40%;height:15em;}
	body#practices .areeIntervento .thumbnail h3 {text-align: left;}
	
	/*.element {width: 150px;margin-left:5px;}*/
	.element.large, .variable-sizes .element.large,.variable-sizes .element.large.width2.height2 {width:100%;}
	.element .text-el {top:50px;}
	.element .isotopeImg {width:15%;margin-top: -15px;margin-left: -15px;}
	.element.large .isotopeImg{max-width: 35px;}
	#contacts .desc {width:100%;display:block; padding-left:40%;}
	
	/* privacy */
	#privacy .element .text-el {
		top:80px;
		text-align: center;
		/*padding-top: 50px;*/
	}
	#privacy .element .isotopeImg {
		width: 25%;
		max-width: 50px;
		margin-top: -2px;
		margin-left: auto;
		margin-right: auto;

	}

	.footer p {
		text-align: center;
	}
	.footer ul li {
		margin: 0 10px;
	}
	.footer .copy {
		float: none;
		width: 300px;
	}
	.footer .social_link {
		float: none;
		width: 138px;
		margin: 8px auto 0;
	}
	#addthisbuttons {
		margin-right:10px;
	}
	.text {
		font-size: 14px;
	}
	
	h1,h2,h3 {
		line-height: 30px;
	}
	
	#jobs-intro .well {
		background-size: 50% auto;
		float:left;
	}
	#jobs-intro .well h3 {
		width:50%;
		float:left;
		height: 1em;
	}
	#jobs-intro .well a {
		float:right;
		padding:5px;
		width:50%;
	}
}

/* Versione Tablet Portrait */
@media only screen and (min-width: 768px) and (max-width: 990px) {
	.header {width: 724px;}
	
	.nav_box {display: block;}

	.main-nav li {margin-left: 30px;}
	.main-nav li a {font-size: 16px;}
	#home #careers .first, #home #careers .second {width: 35%;margin-left: 0px;margin-right: 2.8%;}
	#home #careers .third {width: 73%;margin-left: 22.8%;}
	#home #careers {background-size: auto 100%}
	body#practices .areeIntervento .thumbnail li {width:22%;}
}





@media only screen and (max-width: 767px) {
	#home #event-list .carousel-inner {padding-left:4%;}
	#home #event-list .newsText {width:99%;padding-left:10px;}
	#home #event-list .newsText h4, #home #event-list .newsText p {text-align:left;}
	#home #event-list .newsImage {width:99%;}
	#home #event-list .newsImage .thumbnail {width:80%;}

	#news .container {padding-left: 0;}
	.newsImage, .newsText {width:45%;display:inline-block;vertical-align: top;margin-bottom: 15px;}
	#featured-projects {padding-bottom:0;}
	.menuNews li {display:inline-block;width:24%;border-bottom:0;border-right: 1px #E5E5E5 solid;text-align: center;}
	.menuNews li.lastOne{border:0}
	#markets .market-areas .thumbnail p {font-size:12px;margin:3px}
	body#jobs #jobs-intro .span6 {width:96%;display:block;}
	body#jobs #jobs-intro .well {width:96%;background-position: center right;}
	body#jobs #jobs-intro .more {display:inline-block;}
	#reclutamento .span4 {width:100%;display:block;margin-left: 0;}
	#reclutamento .span4 .testimonial {display:block;} /* padding-left:170px; */
	#reclutamento .span4 .testimonial .photo {margin-left:-160px;}
	body#practices .areeIntervento .thumbnail {width:77%;text-align: left;padding-left: 150px;height:auto;}
	#singleMarket header img {width: 200px;margin-left:0px;}
	#isotopeMarkets {width:100%;}
	.personnel li.span3 {width:45%; margin-left:0;}
	#sediNav .desc {width:50%;}
	#sediNav .span8 {width:45%;}
	.intenseBlue .sedi-IT {margin-top:-1.6em;margin-bottom:10px;}

	body#practices #practices-centre .thumbnails li {width:29%;}

	#part-tech .thumbnails li {width:25%;}
	#sedi .tab-pane .desc, #sedi .tab-pane .span8 {width:95%;display:block;}
	#sedi .tab-pane .desc {padding-left: 54%;background-position: 20%;padding-top: 0;margin-bottom: 15px;}
	#sedi .tab-pane .desc h3 {margin-top:0;}

}

@media only screen and (max-width: 480px) {
	body#home .market-areas .thumbnail {min-height: 6em;font-size: 11px;}
	body {padding-top:100px;}
	.sectionImage {display:none;}
	.logo {height: 50px;margin-left: 1em;background-size: 150px;}
	.newsText {margin-left:5%;}
	.menuNews li a {font-size:0.9em;}
	.carousel {height: 15em;}
	.hero-title {font-size:1em;}
	.carousel-inner {height: 12em;top: 5em;}
	.carousel-pills span {width:8px;height:8px;}
	#hero .carousel-pills {margin-top:25px; margin-right:5px;}
	#hero .carousel .item {background-size: auto 100%;background-position: right 20px;}
	.hero-quote {font-size: 14px;padding: 4px 5px;}
	
	.testimonial .carousel .carousel-inner{height:100%;}
	.testimonial .carousel {height:100%; top: 0;}
	

	#home #event-list {min-height:520px;}
  	#home #event-list .carousel-inner {min-height:505px;width:86%;top: 15px;}
  	#home #event-list .carousel-inner .span6 {width:100% !important;clear:both;display:block;}
	
	#contacts .desc {padding-left:50%;}

	.text {font-size:12px;}
	#submenu {padding: 0;margin:0;}
	#submenu a {font-size:11px;letter-spacing: -0.01em}
	#submenu li {margin-right: 2px;padding: 0px 3px 1px 3px;}

	#part-tech .thumbnails li {width:40%;}

	#markets .market-areas .thumbnail p {font-size:11px;margin:3px}
	#markets .market-areas .thumbnail {padding:3px;}
	#singleMarket header img {width:200px;}
	body#practices .areeIntervento .thumbnail {width:57%;}
	body#practices #practices-centre .thumbnails li {width:40%;}
	body#practices .areeIntervento .thumbnail h3 {margin-top:0px;}
	body#practices .areeIntervento .thumbnail img {width:100px;margin-left: -140px;}
	body#markets .market-areas .thumbnail, body#home .market-areas .thumbnail {display:block;width:60%;padding-left:150px;padding-top:10px; height:6em;} 

	body#markets .market-areas .thumbnail img, body#home .market-areas .thumbnail img {margin-left:-150px;width:150px;float:left;}

	body#jobs #jobs-intro .well {background-position: bottom right;}
	#filters li a {font-size:11px;margin-left:5px;margin-right:0;}
	
	#reclutamento .span4 .testimonial {display:block; padding-top:0; padding-bottom: 20%;}
	
}

@media (max-width: 780px) and (min-width: 540px) {
	.mobileMenu li, .mobileMenu li a  {
		display:inline;
	}
	.mobileMenu li a {
		margin: 0 5px 0 5px;
		border-right:1px #eee solid;
	}
	.mobileMenu  {
		text-align:right;
	}
}
@media (max-width: 979px) and (min-width: 768px) {
	#news .container {
		width: 702px !important;
	}
	#markets .market-areas .thumbnail p {font-size:12px;margin:5px}
	body#practices .areeIntervento .thumbnail {height:20em;}
}

.isMobile {
	display: none;
}

@media only screen and (max-width: 767px) { 
	.isWeb {
		display: none;		
	}
	.isMobile {
		display: block;
	}
}




/* KJZZKMHWJKGEUJGNZPBBUBGWLMEXAPGMTQYQUIWSMFAIQPKLNKUXUAJMLPRLGFEJQBTPZCWCOYZSBZYEKAOSOHEBUYTQAQOAHAT */